Subject: Re: [lojban] As Kunsunlundz said... [was RE: RECORD:containers]

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 26 Jun 2000 17:06:40 PDT

la pycyn cusku di'e

>This seems a little
>odd, since when I say {ta botpi} I am probably NOT thinking of them worlds
>over there and then but of the bottle I have in my hand here and now, that 
>is
>the untensed form is contextually focused to the present.

I agree with this. The "potential botpi", or "botpi containing
air" are clearly cop-outs to kid ourselves that we are using
the language properly, because that is not what we have in mind
when we use {botpi} for English "bottle". English "bottle"
corresponds much more closely to the single argument function
Bottle(x) than to the two valued BottleContaining(x,y), which
is what {botpi} is. Presumably a fluent Lojban speaker would
not be influenced by the English keyword and would not tend
to associate an empty bottle with the predicate {botpi} unless
for some reason considering potential contents makes sense in
that context. But we're not there yet.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com